PDA

View Full Version : EXTJS 3.3.1 not working with IE 6.



biplab.dutta
17 Jan 2011, 9:30 PM
Hi,
I am using extjs 3.3.1. With this version my application is now working with IE6 but working with IE7 or Firefox 3.6.
I used extjs 3.2 previously in another project. It worked fine with IE6. Can somebody tell me if extjs 3.3.1 has a problem with IE6.

Thanks in advance

jep
17 Jan 2011, 10:36 PM
This is the Sencha Touch Help forum. You probably want the Ext JS Help forum. Down the hall, second door on the left:

http://www.sencha.com/forum/forumdisplay.php?40-Ext-Help

biplab.dutta
19 Jan 2011, 9:15 PM
This is the Sencha Touch Help forum. You probably want the Ext JS Help forum. Down the hall, second door on the left:

http://www.sencha.com/forum/forumdisplay.php?40-Ext-Help

Thanks you